uuid: aa4a3efc-622a-459f-a5b7-4a19affd5514
langcode: he
status: true
dependencies:
  config:
    - comment.type.default
    - field.storage.comment.comment_body
    - filter.format.plain_text
  module:
    - text
id: comment.default.comment_body
field_name: comment_body
entity_type: comment
bundle: default
label: 'כתיבת הערה'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - plain_text
field_type: text_long
